body {
	max-width: 1080px;
	min-width: 320px;
	margin: 0 auto;
}

.pad {
	padding: 8px;
	word-wrap: break-word;
	word-break: normal;
}

.adv {
	background-image: url('../images/adv/slider_2.jpg');
	background-repeat: no-repeat;
}

.line {
	padding: 15px;
	margin: 5px;
	text-align: center;
	font-size: 26px;
	line-height: 32px;
	border-radius: 5px;
	background-color: #FFFAFA;
	border: #FFEFD5 solid 1px;
}

.youshi {
	padding: 10px;
}

.youshi img {
	width: 80px;
	height: 80px;
}

.youshi .title {
	margin-bottom: 10px;
}

.chang {
	padding: 1px;
	margin: 10px 3px;
	background-color: #F7F7F7;
	border-radius: 5px;
	height: 150px;
}

.chang img {
	width: 98%;
	max-height: 150px;
}

.chang .title {
	padding: 10px 3px;
}

.chang p {
	color: #5E5E5E;
}

.syspic {
	padding: 1px;
	margin: 30px 3px;
	background-color: #F7F7F7;
	border-radius: 5px;
}

.syspic img {
	width: 100%;
	max-height: 280px;
}

.syspic .title {
	padding: 10px 3px;
}

.syspic p {
	color: #5E5E5E;
}

.kehu {
	padding: 10px;
	margin: 6px;
	background-color: #FFFFF0;
	border: #FF4040 solid 1px;
	border-radius: 5px;
	text-align: center;
	color: #FF4040;
}

.foot {
	background-color: #000000;
	color: white;
	font-size: 14px;
}

/* 当页面宽度小于1200px */
@media screen (max-width:680px) {
	.hidemob {
		display: none;
	}
}